body
{
    background-image: url(images/hor-bg.jpg);
    background-color: #111012;
    font-size: 8pt;
    color: #ffffff;
    font-family: Helvetica,Verdana,Arial,sans-serif;
    margin-top:-0px;
}

select, textarea, input
{
    font-family: Verdana,Arial,sans-serif;
}

select
{
    font-size: 11px;
    color: #000000;
    background-color: #cfcfcf;
}

textarea, input, form
{
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #E0E0F6;
    background-color: #1B1B22;
    border-width: 2px;
    border-color: #CCCCCC;
}

img
{
	border: 0;
}
ul
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
}
li
{
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/bullet_small.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

a
{
    font-size: 8pt;
    color: #d5d5aa;
    font-family: Verdana,arial,sans-serif;
    text-decoration: none;
}
a:hover
{
    color: #ffffcc;
}
h1
{
    font-size: 9pt;
    color: #ffffff;
    font-family: Verdana,sans-serif;
    font-weight: bold;
    width: 100%-5px;
    background-color: #000000;
    background-image: url(images/downarrow.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
    height: 20px;
    padding-top: 5px;
    padding-left: 5px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 5px;
}
.charbio
{
    font-size: 9pt;
    color: #ffffff;
    font-family: Verdana,sans-serif;
    font-weight: bold;
    width: 100%-5px;
    background-color: #000000;
    background-image: url(images/downarrow.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
    height: 20px;
    padding-top: 5px;
    padding-left: 5px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0px;
}
h2, h2 a
{
    font-weight: bold;
    font-size: 9pt;
    color: #ffffff;
    font-family: verdana,sans-serif;
    text-decoration: none;
}
h2 a:hover
{
    color: #e6e6e6;
    text-decoration: underline;
}

hr
{
	width: 95%;
	color: #111012;
	background-color: #111012;
	height: 1px;
	border: 1px;
}
table
{
    background: #1E1D21;
}
.blank
{
	width: 404px;
	background-color: transparent;
}
#wrap
{
	width: 780px;
	margin: 0 auto;
	background: #333236;
}
#site_header
{
    background: #000000 url(images/header_expand.gif) repeat-x;
    color: #ffffff;
    height: 104px;
    width: 100%;
}
#site_header_left
{
	background: #000000 url(images/header_top.gif) no-repeat;
    color: #ffffff;
	height: 104px;
	width: 388px;
	float: left;
}
#site_header_right
{
	background: #000000 url(images/header_curve.gif) no-repeat;
    color: #ffffff;
	height: 104px;
	width: 237px;
	float: right;
}
#site_header_bottom
{
    background: #111012;
    color: #ffffff;
    border-top: 2px solid #000000;
	height: 25px;
	width: 100%;
}
#site_header_links, #site_header_links a, #searchbox
{
    font-size: 9pt;
    color: #ffffff;
    font-family: verdana,sans-serif;
    text-decoration: none;
}
#site_header_links
{
	padding-left: 20px;
	padding-top: 4px;
	float: left;
}
#site_header_links a, #searchbox
{
	font-weight: bold;
}
#site_header_links a:hover
{
    color: #e6e6e6;
    text-decoration: underline;
}
#searchbox
{
	height: 25px;
	float: right;
}
#search_go, #search_input, #search_text
{
	float: left;
	margin-right: 5px;
}
#search_go
{
    padding-top: 1px;
	width: 35px;
	height: 20px;
}
#search_input
{
    padding-top: 2px;
	width: 100px;
	height: 14px;
}
#search_text
{
    padding-top: 4px;
}
/*
#site_header_games
{
	background: #535353 url(images/ringtones-community.jpg) no-repeat scroll top right;
	width: 773px;
	height: 65px;
	padding-right: 7px;
}
*/
#site_header_games
{
	background: #535353;
	width: 773px;
	height: 0px;
}

#site_header_games a i
{
	visibility: hidden;
}

#site_header_games a
{
	float: right;
	width: 185px;
	height: 65px;
  text-decoration: none;
  text-align: right;
}
#content
{
	background: #1E1D21;
	width: 598px;
	border-left: 2px solid #000000;
	border-top: 2px solid #000000;
	float: right;
}
#content_curve
{
/*
	background: #1E1D21 url(images/curve.gif) no-repeat scroll top left;
	width: 42px;
	height: 32px;
	position: relative;
	top: -2px;
	left: -2px;
*/
	background: #1E1D21;
	width: 42px;
	height: 32px;
	position: relative;
}

#page_contents, #right_side
{
    background: #1E1D21;
    position: relative;
    top: -10px;
}
#page_contents
{
    left: 14px;
    width: 404px;
    float: left;
}
.page, .page_ad
{
    background: #1E1D21;
	padding-left: 0px;
    width: 370px;
}
.page
{
	padding-bottom: 80px;
}
.page_ad
{
	height: 300px;
}
#right_side
{
    padding-right: 15px;
    padding-left: 22px;
    padding-bottom: 1000px;
    background: #1E1D21;
    float: right;
    width: 144px;
    margin-top: -5px;
}
.right_side_box_top
{
	background: #171618 url(images/right_curve.gif) no-repeat;
	height: 8px;
	width: 144px;
	font-size: 1px;
}
.right_side_box_bottom
{
	background: #1E1D21 url(images/right_curve2.gif) no-repeat;
	height: 8px;
    width: 144px;
	font-size: 1px;
	padding-bottom: 10px;
}
.right_side_box
{
    background: #171618;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0;
    height: 100%;
	position: relative;
}

.right_side_box_text
{
	padding-right: 4px;
	padding-left: 4px;
}
#left_side
{
	background: #333236;
	width: 180px;
	height: auto;
	float: left;
	margin-top: 0px;
	border-top: 1px solid #000000;
}
#left_side a, .linkbold
{
    font-size: 8pt;
    font-weight: bold;
}
#left_side a:hover, #left_side a:active, .linkbold
{
    color: #ffffcc;
}
#left_side_menus
{
	background: #545454;
	padding-left: 10px;
	padding-top: 10px;
}
#left_side_bottom
{
	background: #545454 url(images/left_curve.gif) no-repeat;
	width: 180px;
	height: 22px;
}
#ffrepublic, #game_coverage, #affiliates, #game_section, #downloads, #latest_posts
{
	height: auto;
	width: 160px;
	padding-top: 28px;
	padding-bottom: 20px;
}
#ffrepublic
{
	background: url(images/left_ffrepublic.gif) no-repeat;
}

#ffrepublic li, #affiliates li, #game_coverage li, #game_section li, #downloads li, #latest_posts li
{
	padding-left: 25px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
#game_section li, #latest_posts li
{
	padding-bottom: 5px;
}
#game_coverage
{
	background: url(images/left_gamecoverage.gif) no-repeat;
}
#affiliates
{
	background: url(images/left_affiliates.gif) no-repeat;
}
#game_section
{
	background: url(images/left_section-links.gif) no-repeat;
}
#downloads
{
	background: url(images/left_downloads.gif) no-repeat;
}
#latest_posts
{
	background: url(images/left_latest-posts.gif) no-repeat;
}
#left_side_bottom_links a
{
    font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
}
#left_side_bottom_links a:hover
{
	color: #e6e6e6;
}
.footer2
{
	background: #1E1D21 url(../layout/images/footer_background.gif) repeat-x;
	height: 58px;
}
.smallfont
{
	color: #FFFFFF;
	font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
#footer
{
	clear: both;
	border-top: #000000 2px solid;
	border-bottom: #000000 2px solid;
	background-color: #15151c;
	width: 100%-4px;
	height: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: right;
}
#footer_text
{
    font-weight: bold;
	display: inline;
	position: relative;
	top: -4px;
}
.bold
{
	font-weight: bold;
}
.tag_size_1, .tag_size_2, .tag_size_3, .tag_size_4
{
    font-weight: bold;
}
.tag_size_1
{
    font-size: 10px;
}
.tag_size_2
{
    font-size: 14px;
}
.tag_size_3
{
    font-size: 18px;
}
.tag_size_4
{
    font-size: 22px;
}
.bgcolor1 { background-color: #15151c; }
.newspicture
{
	float: left;
	padding-right: 13px;
	padding-bottom: 2px;
	margin-top: 3px;
}
